using UnityEngine;

public class BackDoor : MonoBehaviour 
{
    public Sprite ClosedDoor;
    public float CloseTime = 0.7f;

	void Start () 
	{
        Invoke("CloseDoor", CloseTime);
	}
	
	void CloseDoor() 
	{
        GetComponent<SpriteRenderer>().sprite = ClosedDoor;
	}
}
